/* 
    Document   : default
    Created on : 2011-05-25, 09:33:36
    Author     : Masta
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

root { 
    display: block;
}
span
{
    font-family: "Arial";
}
span.border_right
{
    border-right: 1px solid #d9d9d9;
    float: left;
    padding-left:8px;
    padding-right: 8px;
}
span.noborder_right
{
    float: left;
    padding-left:8px;
    padding-right: 8px;
}
span.blue
{
    float: left;
    color:#1569b0;
    font-weight: bold;
    font-size: 13px;
    
}
span.dark
{
     font-weight: bold;
    font-size: 13px;
    color:#414141;
    float: left;
}
a.link_dark
{
   color:#414141;
   font-size: 14px;
   font-weight: bold;
   margin-top: 14px;
   margin-left: 16px;
   float: left;
}
span.dark2
{
     font-size: 11px;
    color:#414141;
    float: left;
}

a.blue{
    float: right;
    color:#1569b0;
    
    font-size: 11px;
}

